/*新增列*/
ALTER TABLE h_software_submit ADD COLUMN subNotes text DEFAULT NULL COMMENT '提报返回备注';

ALTER TABLE h_works_submit ADD COLUMN subNotes text DEFAULT NULL COMMENT '提报返回备注';






ALTER TABLE h_trade_mark ADD COLUMN channelUserId varchar(50) DEFAULT NULL COMMENT '渠道用户ID';

ALTER TABLE h_order_info ADD COLUMN channelOrderNum varchar(50) DEFAULT NULL COMMENT '渠道订单号';
ALTER TABLE h_order_info ADD COLUMN channelUserId varchar(50) DEFAULT NULL COMMENT '渠道用户ID';





ALTER TABLE h_copyright_author ADD COLUMN idNoUrl varchar(255) DEFAULT NULL COMMENT '证件url';

ALTER TABLE h_software_submit ADD COLUMN descUrl varchar(50) DEFAULT NULL COMMENT '说明书Url';
ALTER TABLE h_software_submit ADD COLUMN codeUrl varchar(50) DEFAULT NULL COMMENT '代码url';
ALTER TABLE h_software_submit ADD COLUMN enDescUrl varchar(50) DEFAULT NULL COMMENT '英文解释说明url';





ALTER TABLE h_works_submit ADD COLUMN declarationUrl varchar(50) DEFAULT NULL COMMENT '法人作品声明Url';
ALTER TABLE h_works_submit ADD COLUMN authorizationUrl varchar(50) DEFAULT NULL COMMENT '作品授权书Url';
ALTER TABLE h_works_submit ADD COLUMN descUrl varchar(50) DEFAULT NULL COMMENT '作品说明Url';
ALTER TABLE h_works_submit ADD COLUMN sampleUrl varchar(50) DEFAULT NULL COMMENT '作品样本Url';
ALTER TABLE h_works_submit ADD COLUMN workPicUrl varchar(50) DEFAULT NULL COMMENT '作品图片Url';













